.singular #content, #content { width: 850px; overflow: scroll;    }

body { /*color: red !important;*/  } 

#middlecell { width: 651px !important; }  

#content { top: -2px; }


.entry-content { font-size: 11px; }  

h1 .entry-title, .singular .entry-title { font-weight: bold !important; }

#right_stuff_table {
height: 470px !important;
}

#content { width: 465px !important;   }  

h1.entry-title { font-weight: bold !important; } 

article p { font-family: "Helvetica Neue" !important; } 

div {   font-family: "Helvetica Neue" !important;}